GRUPO 5 - Feature #5141
Feature # 5169 (In Progress): Fase 1

Feature # 5008 (In Progress): Codificacion

Familiarizacion con el Software
10/17/2025 07:17 PM - Benjamin Aguilera

Status:
Priority:
Assignee:
Category:

Target version:

Resolved

Normal

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/01/2025
10/02/2025
100%

0.00 hour
0.00 hour

Description

Duracién: 1 Sesién

History

#1 - 10/17/2025 08:05 PM - Benjamin Aguilera
- Description updated

#2 - 10/17/2025 10:18 PM - Franco Churata

- Tracker changed from Bug to Feature

- Subject changed from Implementacion de funciones para controlar motores y sensores. to Familiarizacion con el Software

- Due date set to 10/02/2025

- Status changed from New to Resolved

- Start date changed from 10/17/2025 to 10/01/2025

- % Done changed from 0 to 100

10/21/2025
